.ias-noneleft{clear: both;}
.limiter{display: none;}
.header-top .item-right{width: 35%;}
#mini-cart{
	position: relative;
	width: auto;
	margin: 0px;
	background-color: gray;
	padding-left: 10px;
}
#mini-cart .price:hover{color: #FFFFFF;}
.hide-below-960{float: left; padding: 0px 5px;}
#mini-cart .empty{float: left; padding: 0px 5px 0 0;}
#mini-cart .amount{float: left; padding: 0 5px 0 0;}
.is-not-empty {background-color: #00994C !important; }
#mini-cart:hover .dropdown-menu{display: block;}
#mini-cart .caret img{
	width: 20px; 
	padding: 5px 15px;
}
#mini-cart .dropdown-menu{
	display: none;
	position: absolute;
	padding: 20px 10px;
	top: 31px;
	width: 250px;
	right: 0px;
	background-color: gray;
	z-index: 999;
	color: #FFFFFF;
	opacity: 0.9;
}
.product-view  .product-img-box  .sticker-wrapper{z-index:9999;}
#mini-cart .feature-icon-hover{
	text-align: center;
}
button.btn-checkout span{
	background-color: green !important; 
	text-shadow: none !important;
}
button.btn-checkout:hover span{
	background-color: #06b306 !important; 
}
.product-view .btn-cart span{
	background-color: #3399FF !important;
}
button.btn-cart:hover span{
	background-color: #51a7ff !important;
}
.orange.onestepcheckout-button, .orange.onestepcheckout-button:visited{
	background-color: #00994C !important;
}
.orange.onestepcheckout-button:hover{background-color: #00cc66 !important; }
.login{float: right; margin-right: 10px;}
a.zoom-btn-small {
	position: absolute;
	z-index: 2000;
}
.product-view .product-img-box .product-image {
    z-index: 1001;
}

@media only screen and (max-width: 380px){
	.header-top{width: 100%;}
	.item-right{width: 96% !important;}
	#mini-cart-wrapper-regular{float: right; width: 60%;}
	#mini-cart{width: 100% !important; padding-left: 0px;}
}
@media only screen and (max-width: 481px){
	.header-top{width: 100%;}
	.item-right{width: 96% !important;}
	#mini-cart-wrapper-regular{float: right; width: 50%;}
	#mini-cart{width: 50%; padding-left: 0px;}
}
@media only screen and (max-width: 767px){
	.v{clear: both;}
}
